posh.enterprise.myStatus=Meinen Status mitteilen (twittern)
posh.enterprise.addGroup=Eine Gruppe hinzufügen
posh.enterprise.Name=Name
posh.enterprise.moduleInvitationTxt=Das folgende Modul zu eigenen Seite hinzufügen
posh.enterprise.noArticle=Kein Artikel vorhanden
posh.enterprise.portalInvitationTxt=Sie wurden eingeladen, diese Seite zu nutzen
posh.enterprise.toReadOnOtherNotebooks=In den anderen Blogs ...
posh.enterprise.addOnMyNotebook=Diesen Eintrag zu meinem Blog hinzufügen.
posh.enterprise.openLinkedArticle=Offener verlinkter Artikel
posh.enterprise.addNewPost=Einen neuen Artikel schreiben
posh.enterprise.comments=Kommentar(e)
posh.enterprise.trackbacks=Trackback(s)
posh.enterprise.addNotebookToMyPage=Zu meinem Portal hinzufügen
posh.enterprise.addAuthorInMyNetwork=Diesen Autor zu meinem Netzwerk hinzufügen
posh.enterprise.theyTakeThisArticle=Folgende Personen zeigen diesen Artikel in ihrem Blog an
posh.enterprise.options=Optionen
posh.enterprise.licencedFor=Lizenz ausgestellt für:
posh.enterprise.expireOn=Ablaufdatum
posh.enterprise.changeKey=Den Schlüssel ändern
posh.enterprise.enterClientNb=Kundennummer
posh.enterprise.enterKey=Aktivierungsschlüssel
posh.enterprise.networkArticle=Nur für mein Netzwerk
posh.enterprise.privateArticle=Privater Artikel
posh.enterprise.followCommentsRss=Folge den Kommentaren
posh.enterprise.contactByEmail=Schicke dieser Person eine Mail
posh.enterprise.GroupName=Gruppenbezeichnung
posh.enterprise.addtoBook=Zu einem anderen Blog hinzufügen
posh.enterprise.bestRegards=Mit freundlichen Grüßen
posh.enterprise.getInMyNotebook=Artikel übernehmen
posh.enterprise.groupNotifMessage=Hallo,\n\n#1 schickt Dir eine Einladung für die folgende Gruppe(n) : 
posh.enterprise.groupNotifMessage2=\nUm diese Einladung zu akzeptieren, bitte hier #1 klicken.\nÖffnen Sie anschliessend die 'Netzwerk'-Seite und wählen Sie unter dem Link \"Meine Gruppen\" diejenige(n) aus, bei denen Sie Mitglied werden möchten. \n\nAb sofort können Sie dann mit den anderen Teilnehmern dieser Gruppe(n) Artikel und Kommentare austauschen.
posh.enterprise.groupNotifSubject=Einladung einer Gruppe beizutreten
posh.enterprise.NotebookGroup=Gruppenforum
posh.enterprise.privateMemberArticle=Nur für Mitglieder
posh.enterprise.selectBook=Ein Blog auswählen
posh.enterprise.log=Logdateien
posh.enterprise.lblFriendShareBtn5=Diesen Artikel anderen zur Verfügung stellen
posh.enterprise.RequiredAttributeMissing=Ein zwingend erforderliches Attribut fehlt.
posh.enterprise.RequiredValueMissing=Ein zwingend erforderlicher Wert fehlt.
posh.enterprise.artMissId=Die RSS Feed Artikel ID fehlt
posh.enterprise.searchForPeople=Suche nach Namen, Personen etc.
posh.enterprise.discussions=Diskussionen
posh.enterprise.notificationNetworkInvitation=#1 lädt Sie zu ihrem/seinem Netzwerk auf #2 ein
posh.enterprise.notificationFollowing=#1 folgt Ihnen auf #2
posh.enterprise.notificationNetworkInvitationBody=Hallop,\n\n#1 lädt Sie zu ihrem/seinem Netzwerk ein. Dazu öffnen Sie bitte Ihre Kontaktliste auf  #2, und nehmen die Einladung an.\n\nMit freundlichen Grüßen,\n\nDas Team #3\n#4
posh.enterprise.notificationFollowingBody=Hallo,\n\n#1 folgt Ihnen nun auf #2 (Neue Informationen, Kommentare, Statusmeldungen ...).\n\nMit freunldichen Grüßen,\n\nDas Team #3\n#4
posh.enterprise.notificationNetworkAccept=#1 hat Ihre Einladung zu #2 angenommen
posh.enterprise.notificationNetworkAcceptBody=Hallo,\n\n#1 hat Ihre Einladung akzeptiert. Er ist jetzt Teil Ihres Netzwerkes. \n\nBeste Grüße\n\nDas Team #2\n#3
posh.enterprise.notificationGroupInivitationAccept=#1 hat Ihre Einladung zur Gruppe #2 angenommen.
posh.enterprise.notificationGroupInivitationAcceptBody=Hallo,\n\n#1 hat Ihre Einladung zu Gruppe #2 angenommen und kann jetzt mit Ihnen Informationen und Widgets austauschen. \n\nBeste Grüße\n\nDas Team #3\n#4
posh.enterprise.modifyGroup=Gruppe bearbeiten
